Subject: RE: stty and echo woes
From: Mark Wood-Patrick <[email-masked]>
To: egor duda <[email-masked]>
Cc: [email-masked], "Mark Wood-Patrick ([email-masked])" <[email-masked]>
Date: Wed, 26 Dec 2001 11:48:37 -0800

I have $CYGWIN=tty

I have cygwin version package 1.3.6-6

Cygcheck info enclosed.

Mark

-----Original Message-----
From: egor duda [mailto:[email-masked]] 
Sent: Wednesday, December 26, 2001 7:48 AM
To: Mark Wood-Patrick
Cc: [email-masked]; Mark Wood-Patrick ([email-masked])
Subject: Re: stty and echo woes

Hi!

Wednesday, 26 December, 2001 Mark Wood-Patrick [email-masked]
wrote:

MWP> I am having problems with echo being disabled after running certain 
MWP> commands (e.g. man, less, tset). I am runing Cygwin DLL 1.1.8 on 
MWP> windows 2k. My TERM variable ois set to cygwin.

how about CYGWIN environment variable? Does it set to 'tty'?

MWP> Does anyone have any idea what's going on here or how I fix it

first, you may consider trying to upgrade to the latest version of
cygwin1.dll. I don't remember any tty issues being fixed lately, but 1.1.8
is a waaay back. second, please include cygcheck output to your report so
that people can see what your environment is.

Egor.            mailto:[email-masked] ICQ 5165414 FidoNet 2:5020/496.19

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/